## fonts-sil-nuosusil 2.200

=== debian/changelog ===
fonts-sil-nuosusil (2.200-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 26 Oct 2020 10:44:52 -0600

fonts-sil-nuosusil (2.1.1-9) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Add debian/watch
  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927613)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage:
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Drop obsolete dependencies to fonts-sil-yi and ttf-sil-nuosusil and
  * debian/copyright
    - Update Source: URL
    - Use https for copyright format URL
  * debian/changelog
    - Trim trailing whitespace.
    - Fix day-of-week for changelog entry 1.2-1.

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Oct 2020 23:36:03 +0900
