## fonts-sil-nuosusil 2.300

=== debian/changelog ===
fonts-sil-nuosusil (2.300-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.
  * debian/source/lintian-overrides: For HTML documentation files.
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 22 Jan 2024 14:55:51 -0700
