=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            Daniel Glassey <wdg@debian.org>,
            Hideki Yamane <henrich@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/nuosu
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-nuosusil.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-nuosusil
+Rules-Requires-Root: no
 
 Package: fonts-sil-nuosusil
 Architecture: all
@@ -35,6 +35,11 @@
  Punctuation symbols were borrowed from Chinese, and a diacritic was
  incorporated into the system to mark one of the tones.
  .
+ One font from this typeface family is included in this release:
+  * Nuosu SIL Regular
+ .
+ Webfont versions and HTML/CSS examples are also available.
+ .
  The full font sources are publicly available at
  https://github.com/silnrsi/font-nuosu
  An open workflow is used for building, testing and releasing.
